RubyGems Navigation menu

mongoid_taggable_with_context 0.8.1

It provides some helpers to create taggable documents with context.

Versions:

  1. 1.1.4 - October 14, 2013 (15 KB)
  2. 1.1.3 - July 26, 2013 (14.5 KB)
  3. 1.1.2 - May 26, 2013 (14.5 KB)
  4. 1.1.1 - May 19, 2013 (14.5 KB)
  5. 1.1.0 - May 19, 2013 (14 KB)
  6. 0.8.1 - March 14, 2012 (11.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • mongoid >= 2.0.0
  • Development Dependencies (7):

    Owners:

    Authors:

    • Aaron Qian

    SHA 256 checksum:

    d8e34dae503c6bc1ac09b14e0ffa6d75e4e4afad68c83902a6d41019d3311b58

    Total downloads 52,429

    For this version 4,551

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: